@media screen {

    /* force vertical scrollbar */
    /*  body {
        overflow-y: scroll;
    }*/
    @media screen and (min-width: 961px) {
        body {
            /* padding-top: 30px;
            padding-bottom: 60px;*/
        }
    }

    * {
        box-sizing: border-box;
    }

    button:focus {
        outline: none;
    }

    .video-intro {
        display: none;
    }

    .video-intro.show {
        /*display: block;*/
    }

    #logo img {
        max-width: 300px;
        position: absolute;
        top: 15px;
        left: calc(50% - 70px);
    }

    a.skip {
        position: absolute;
        bottom: 7%;
        left: calc(50% - 80px);
        font-size: 17px;
        border: 1px solid;
        color: #d8d8d8;
        padding: 4px 18px;
        background: #2125294a;
        border-radius: 12px;
        -webkit-transition: all 0.1s ease-in-out 0.1s;
        transition: all 0.1s ease-in-out 0.1s;

    }

    a.skip:hover {
        background: #99B32A;
        border: 1px solid #99B32A;
        text-decoration: none;
    }

    .video-background {
        background: #000;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: -99;
    }

    .video-foreground,
    .video-background iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
    }

    @media (min-aspect-ratio: 16/9) {
        .video-foreground {
            height: 300%;
            top: -100%;
        }
    }

    @media (max-aspect-ratio: 16/9) {
        .video-foreground {
            width: 300%;
            left: -100%;
        }
    }

    .navbar-brand img {
        max-width: 240px;
    }

    .carousel {
        min-height: inherit !important;
    }

    /* Layout Module Configuration */
    .ym-wrapper {
        width: 900px;
        margin: 0 auto;
    }

    .ym-wbox {
        padding: 0px;
        border: 0;
    }

    #main-page .ym-wbox {
        padding: 20px 25px 20px 25px;
    }

    /* column config */
    .ym-col1 {
        width: 630px;
    }

    .ym-col3 {
        margin-left: 630px;
        margin-right: 0px;
    }

    .ym-cbox {
        padding: 0 10px
    }

    .ym-cbox-left {
        padding: 0 10px 0 0
    }

    .ym-cbox-right {
        padding: 0 0 0 10px
    }

    /* grid config */
    .ym-gbox {
        padding: 0 10px
    }

    .ym-gbox-left {
        padding: 0 10px 0 0
    }

    .ym-gbox-right {
        padding: 0 0 0 10px
    }

    footer .ym-gbox-left {
        padding: 0;
    }

    footer .ym-gbox-right {
        padding: 0;
    }

    .menu-overview .ym-gbox {
        padding: 0 10px 0 0;
    }

    .menu-overview .ym-gr .ym-gbox {
        padding: 0 0 0 10px;
    }

    .menu-overview .ym-grid {
        margin-bottom: 15px;
    }

    .menu-teaser-list .ym-gbox {
        padding: 0 10px 0 0;
    }

    .menu-teaser-list .ym-gr .ym-gbox {
        padding: 0 0 0 10px;
    }

    .menu-teaser-list .ym-grid {
        margin-bottom: 20px;
    }

    .menu-teaser-list .ym-contain-oh {
        background: #EBEBE6;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

    .menu-more-links .ym-gbox {
        padding: 0;
    }

    .menu-more-links .ym-contain-oh {
        margin-bottom: 15px;
    }



    .ym-gcustom-10 {
        width: 10%;
    }

    .ym-gcustom-90 {
        width: 90%;
    }

    #search-box-wrapper .ym-gbox-right {
        padding: 7px 0 0 0;
    }

    /* Basic Element Styling */
    #header {}

    #logo {
        margin-left: 27px;
        margin-top: 7px;
    }

    nav#hnavi {}

    *+html nav#hnavi {
        position: relative;
        z-index: 1;
    }

    #main-page {
        background: #fff;
        margin-bottom: -15px;
        padding: 30px;
        padding-top: 10px;
    }

    #slider-wrapper {
        margin-bottom: 20px;
    }


    .carousel-indicators {
        left: auto;
        text-align: right;
        right: 20px;
        bottom: auto;
        top: 15px;
    }

    .carousel-inner>.item>img,
    .carousel-inner>.item>a>img {
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
    }
    .carousel-caption p{
        left: 15px;
        right: 0px;
        text-align: left;
        bottom: 0px;
    }

    .carousel-caption p,
    .carousel-caption a {
        background: none;
        color: #fff;
        font-size: 24px !important;
        font-family: 'Open Sans', sans-serif;
        line-height: 1.15;
        font-weight: 700 !important;
        text-transform: uppercase;
    }

    .carousel-caption span.teaser-small {
        font-size: 24px;
        letter-spacing: 1px;
    }

    .carousel-caption a {
        color: #fff;
        text-decoration: none;
    }

    .carousel-caption a:hover {
        color: #E2EABF;
    }

    .carousel-caption p {
        margin: 0;
    }

    /* Carousel Fading slide */
    .carousel-fade .carousel-inner {
        background: #000;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
    }

    .carousel-fade .carousel-control {
        z-index: 2;
    }

    .carousel-fade .item {
        opacity: 0;
        -webkit-transition-property: opacity;
        -moz-transition-property: opacity;
        -o-transition-property: opacity;
        transition-property: opacity;
    }

    .carousel-fade .next.left,
    .carousel-fade .prev.right,
    .carousel-fade .item.active {
        opacity: 1;
    }

    .carousel-fade .active.left,
    .carousel-fade .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

    /* Safari Fix */
    @media all and (transform-3d),
    (-webkit-transform-3d) {

        .carousel-fade .carousel-inner>.item.next,
        .carousel-fade .carousel-inner>.item.active.right {
            opacity: 0;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }

        .carousel-fade .carousel-inner>.item.prev,
        .carousel-fade .carousel-inner>.item.active.left {
            opacity: 0;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }

        .carousel-fade .carousel-inner>.item.next.left,
        .carousel-fade .carousel-inner>.item.prev.right,
        .carousel-fade .carousel-inner>.item.active {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
    }



    .csc-textmedia-gallery-media video,
    .csc-textmedia-gallery-media iframe {
        width: 100%;
        height: auto;
        display: block;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
    }
    #slider-wrapper .csc-textmedia-gallery-outer,
    #slider-wrapper .csc-textmedia-gallery-inner,
    #slider-wrapper .csc-textmedia-gallery-column {
        float: none;
        left:0px;
        right:0px;
    }

}

/*Teaser Boxen*/
.teaser-block {
    margin-bottom: 15px;
}

/*Teaser-Boxen Homepage*/

.home-teaser,
#main .green-box {
    min-height: 320px;
    margin-bottom: 32px;
}

.home-teaser .inner,
#main .green-box {
    height: 100%;
    border-radius: 12px;
    padding: 20px 20px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.home-teaser:nth-child(1) .inner {
    background: url(../images/teaser-home-backgr_01.jpg);
}

.home-teaser:nth-child(2) .inner {
    background: url(../images/teaser-home-backgr_02.jpg);
}

.home-teaser:nth-child(3) .inner {
    background: url(../images/teaser-home-backgr_04.jpg);
}

.home-teaser:nth-child(4) .inner {
    background: url(../images/teaser-home-backgr_05.jpg);
}

#main .green-box {
    background: url(../images/teaser-home-backgr_06.jpg);
}

/*Right Content*/
.home .right-content {}

.orange-box,
.green-box {
    background: #ff9201;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 12px 15px 10px;
    margin-bottom: 32px;
    height: 320px;
}

.orange-box ul,
.green-box ul {
    list-style-type: none;
    margin: 0;
}

.orange-box li,
.green-box li {
    margin: 0;
    line-height: 1.75em;
}

#main .orange-box .csc-menu li a,
#main .green-box .csc-menu li a {
    position: relative;
    padding: 6px 0 0 26px;
    display: block;
    font-size: 24px;
    color: #fff;
}

#main .orange-box .csc-menu li a:hover,
#main .green-box .csc-menu li a:hover,
#main .home-teaser a h2:hover,
#main .home-teaser a:hover,
#main .green-box p a:hover,
#main .green-box h2 a:hover {
    color: #E2EABF !important;
}

#main .home-teaser p,
#main .green-box p,
#main .green-box p a {
    margin: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-shadow: #00000059 2px 0;
}

#main .home-teaser h2,
#main .green-box h2 {
    margin: 0 !important;
    color: #fff;
    text-transform: uppercase;
}

#main .home-teaser a,
#main .green-box a,
#main .green-box p,
#main .green-box h2 {
    color: #fff;
    text-transform: uppercase;
}

#main .orange-box h2,
#main .green-box h2,
#main .home-teaser h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-shadow: #00000059 2px 0;
}

#main .orange-box h2 {
    text-shadow: none;
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    background-color: rgba(0, 0, 0, 0);
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.carousel-control:hover,
.carousel-control:focus {
    outline: 0;
    color: #ffffff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    z-index: 5;
    display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 50%;
    margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 50%;
    margin-right: -10px;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 20px;
    height: 20px;
    line-height: 1;
    font-family: serif;
}

.carousel-control .icon-prev:before {
    content: '\2039';
}

.carousel-control .icon-next:before {
    content: '\203a';
}

.carousel-indicators {
    position: absolute;
    z-index: 15;
    padding-left: 0;
    list-style: none;
    justify-content: right;
    margin-right: 0;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #ffffff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}

.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
}

.carousel-caption {
    position: absolute;
    left: 3%;
    right: 3%;
    bottom: 10px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-caption .btn {
    text-shadow: none;
}

.header-search a {
    margin-left: -20px;
}

@media screen and (max-width: 961px) {

    .row.header-row {
        position: relative;
    }

    .header-search {
        position: absolute;
        right: 140px;
        display: block;
        width: 80px;
    }

    .carousel-caption p {
        font-size: 28px;
        line-height: 1.125;
    }


}

@media screen and (max-width: 480px) {


    .header-search {
        right: 36px;
        top: 3px;
        z-index: 100;

    }

    .carousel-caption p {
        font-size: 24px;
        line-height: 1.125;
    }

}

/*Navigation*/
.navbar {
    z-index: 99;
}

.navbar .stellarnav>ul>li>a {
    padding: 7px 8px;
}

.navbar .nav-item a {
    /*    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
*/
}

.stellarnav.mobile.right .close-menu,
.stellarnav.mobile.left .close-menu {
    display: inline-block;
    text-align: left;
    margin-left: -7px;
}

.stellarnav li.has-sub>a:after {
    content: '';
    margin-left: 5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #FFF;
    display: inline-block;
}

.navbar ul>li.nav-item.has-sub>a {
    font-size: 18px;
    text-transform: uppercase;
}

.navbar .stellarnav.light ul ul {
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #E1F064;
}

.navbar ul>li.nav-item.has-sub>a:hover,
.navbar ul>li.nav-item.has-sub>a.active,
.navbar ul>li:hover,
.navbar ul>li:active {
    background: #C3D737;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
}

.navbar li li a {
    -webkit-transition: all 0.1s ease-in-out 0.1s;
    transition: all 0.1s ease-in-out 0.1s;
    font-size: 16px;
}

.navbar li li.first-item a:hover {
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.navbar li li a:hover,
.navbar li li a.active {
    background: #C3D737;
    color: #fff;
}

.stellarnav li li a {
    padding: 7px 15px;
    display: block;
    text-decoration: none;
    color: #777;
    font-size: 14px;
}

.stellarnav.mobile.right>ul,
.stellarnav.mobile.left>ul {
    padding-left: 10px;
    padding-top: 30px;
    padding-right: 10px;
    -webkit-box-shadow: -12px 2px 14px 1px #2125298c;
    -moz-box-shadow: -12px 2px 14px 1px #2125298c;
    box-shadow: -12px 2px 14px 1px #2125298c;
}

.stellarnav a.dd-toggle .icon-plus:before,
.stellarnav a.dd-toggle .icon-plus:after {
    border-bottom: solid 2px #777;
}

.stellarnav a.dd-toggle .icon-plus {
    box-sizing: border-box;
    transition: transform 0.3s;
    width: 12px;
    height: auto;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    margin-top: 10px;
}

.stellarnav.mobile.light li a.dd-toggle {
    border: 0;
    background: transparent !important;
}

.stellarnav.mobile .nav-item.has-sub.open {
    background: #c2d737;
}

.stellarnav.light .icon-close:after {
    border-color: #212121;
}

.stellarnav .icon-close:after {
    content: '';
    display: block;
    width: 19px;
    height: 0px;
    top: 50%;
    border-bottom: solid 2px #212121;
    position: absolute;
    transform: rotate(-45deg);
}

.stellarnav.light .icon-close:before {
    border-color: #212121;
}

.stellarnav .icon-close:before {
    content: '';
    display: block;
    width: 19px;
    height: 0px;
    border-bottom: solid 2px #212121;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
}

.header-row {
    position: relative;
}

.header-search {
    position: absolute;
    right: 15px;
    top: 0;
    z-index: 99;
}

@media screen and (max-width: 1200px) {
    .navbar-brand img {
        max-width: 160px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 5px;
        padding-left: 5px;
        font-size: 14px;
    }

    .navbar ul>li.nav-item.has-sub>a {
        font-size: 16px;
    }

    .navbar .stellarnav>ul>li>a {
        padding: 7px 5px;
    }
}

@media screen and (max-width: 960px) {

    .navbar ul>li.nav-item.has-sub>a:hover,
    .navbar ul>li.nav-item.has-sub>a.active,
    .navbar ul>li:hover,
    .navbar ul>li:active {
        border-radius: 0;
    }

}

@media screen and (min-width: 768px) {

    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px;
    }

    .menu-more-links {
        width: 50%;
    }

    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-left: -10px;
    }

    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-right: -10px;
    }

    .carousel-caption {
        left: 25px;
        right: 3%;
        padding-bottom: 25px;
    }

    .carousel-indicators {
        bottom: 20px;
    }
}
